
###################################################
# PHP configuration for all projects
# Concerns .php files
###################################################
- repo: https://github.com/digitalpulp/pre-commit-php
  rev: 1.4.0
  hooks:
    - id: php-stan
